@charset "utf-8";
/* for /climate/influences/, /climate/influences/archive/yyyymmdd.archive.shtml */
@import url('/climate/styles/date.css');

#ensoStatus {text-align:center; margin:auto;}
#ensoStatus img {max-width: 100%; height:auto;}
#ensoStatus g.background{fill: #efefef; } /*#C7E3F1 */
g.labels { display:none; opacity:0;}

#sstWeeklyGraph span, #sstMonthlyGraph span {display: block; float:right;  min-width:100px;}
.graphContainer {min-height: 98px; background: #F5F5F5; padding:15px 10px 0 10px; box-sizing:border-box; margin:3px; border: 1px solid #fff; box-shadow: 0 0 1px #999;};
/* archive box */
.box-archive h2 {margin:-5px -5px 5px -5px; background-color:#efefef; color: #000; padding:5px; }

/* jquery ui overrides */
div.ui-tabs div.ui-tabs-panel {padding: 0.5em; margin:0; min-height:500px;}
.ui-tabs .ui-tabs-nav li a {padding: .5em 0.7em;}
.ui-dialog .ui-widget-content a {color:#06C;}
.ui-dialog .ui-widget-content a:hover {color:#F60;}

h1 strong {font-size: .8em; color: #666;}
h3 {color:#000; font-size: 1em;}

/* sst tables */
table.table-text caption {color: #666;
 background-color: #efefef;
 background: linear-gradient(to top, #ffffff,#efefef );
 text-align:center;
 }
table.table-text {margin:auto; caption-side:bottom; width:100%; margin-top: 2px;}


/* product specific */
.block-100 {clear: both;}
.block-100 img { max-width: 98%; height:auto;}

.feature img {width: auto; max-width:95%; height:auto; min-height:auto;}
.block-50 .feature {margin-right:10px; min-height:auto;}
a.imageOpener.feature  img { min-height:auto; max-width: 98%;}

figure, figure img {display:block; text-align:center; margin:auto;}


.block-20 {width:20%; display:block;}
.block-80 {width:80%; display:block; float:left; }


div.block-50 img {max-width:98%;}
.block-80.float-right {float: right;}

/* cull most of below */
a.definition {text-decoration: none; border-bottom: 1px dotted #F60;}
a.definition:hover {text-decoration: none; border-bottom: 1px dotted #000;}
a.imageOpener, a.imageOpener img { position:relative; text-align:center; margin:auto; display:block;}
a.imageOpener img{text-align:center; border-color: #fff; box-shadow:0 0 2px #ccc; min-height: 140px; max-width:98%; }

/*a.imageOpener img:after {
	content: url(/climate/images/interface/popup.cur);
	position:absolute;
	z-index:999999; 
	bottom:0;
	right: 0;
	}
*/


/*
#poamaChartsClip {height: 340px; overflow:hidden;}
#poamaChartsClip img {display:block; margin: -30px auto auto auto; text-align:center;}
*/


/* info link */
div.tabs {position:relative;}
#about-cc {display:none; position:absolute;left:3px;top:3px; z-index:900; width:90%;box-shadow: 3px 3px 3px #888888;}
#info-link {width:30px;height:30px; position:absolute; right:8px;top:8px; z-index:9; /*font-size:1.4em;*/ }
#info {border-radius:15px;font-weight:bold; color: #C00; text-shadow: 1px 1px 1px #000; }


a.clip-top {display:block; overflow: hidden; position:relative;}
a.clip-top img {display:block; margin-top: -25px;}
.imageOpener:hover, .imageOpener:focus {cursor: url(/climate/images/interface/cursor-popup.png),url(/climate/images/interface/cursor-popup.cur),default !important; border-color:#ccc;}

/* links at bottom of sections */
ul.horizontal {
	float:left;
	margin:0 !important;
	min-height: 2.5em; 
	clear: both;
	box-sizing:border-box; 
	width:auto;
	padding: 1em 2px 2px 2px;
}
ul.horizontal li {background-image:none !important; margin:3px; padding:0;}
ul.horizontal a, .btn-inline{text-decoration:none; display: block; padding:0.5em; border: 1px solid #fff;border-radius: 6px; box-shadow:0 0 2px 1px #ccc; background-color: #efefef;}
a.btn-inline {display:inline-block; width:auto; padding: 0.1em 0.5em; margin:0 0.3em;}
.pull-up {margin-top: -3em;}
ul.horizontal a:hover { background-color: #fff;}
ul.horizontal b { display: block; padding:0.5em; width:auto;}
ul.horizontal.inline {display: inline-block; }

@media print {
	#clip      {margin-left:0px; }
	a[href="/climate/search/enso-wrap-up.shtml?bookmark=no-rm"] {display:  none;}


	#info-link, .graphContainer {display:none;}
	#overview .block-20, .block-25, .print-no, .box-info {display:none}
	img {max-width:100%;}
	.access-info {display:none;}
	.ui-tabs-nav { display: none; }
	#tabs div.ui-tabs div.ui-tabs-panel, #tabs .ui-widget .ui-widget-content {padding:0; min-height:auto; height:auto; display:block !important; width:100% !important;}
	.print-none {display:none;}
	.block-75, .print-block-100{width:100% !important; float: none;}
	a.pdf {padding-left:0;}

	p.date time:first-child:before {
		padding-left:0 !important;
	}
}